
@import "layout.css";

H1 { font-size:1.75em; text-align:center; font-weight:normal; font-style:italic; /* font-family:cursive; */
	color:white; background:#0076C0; padding-top:0.5em; padding-bottom:0.5em; }
/* H1 { font-size:1.75em; text-align:center; font-weight:normal; font-style:italic; 
	color:#0076C0; background:#E0E0E0; padding-top:0.5em; padding-bottom:0.5em; } */
	/* The color for H1 is the same blue as in the official, HQ supplied artwork for the modern EAA logo. */
	/* The blue in the old, round logo is #0060AA and a bit darker. */
	/* Plain black for H1 perhaps looks a little better. */
H2 { font-size:1.25em; text-align:center; font-weight:bold; color:darkred; }
H3 { font-size:1.25em; text-align:left; font-weight:normal; color:orangered; }
H4 {
	display:list-item;
	list-style-type:disc; 
	list-style-position:inside;
	font-size:0.9em; font-weight:bold; 
}
H5{ font-size:0.8em; text-align:left; font-weight:bold; font-style:italic; padding-top:0.5em; }


/* on the main pages, tables are only used to present links to other files, so I'll 
	add padding to all TD entries to space them farther apart on phones */
TD { padding:0.90em 0.50em; text-align:center; }
